header p.upper { background-image:url(fenster_header_up.jpg); }
header p.lower { background-image:url(fenster_header_dn.jpg); }

#TextFrame { background-image: url(fenster_text_frame.jpg ); }
footer     { background-image: url(fenster_footer.jpg     ); }

#TextFrame p.JavaWarning {
    margin: 150px 100px 0 100px;
    text-align: justify;
 }

table                    { height : 100%;
                           width  : 100%;
                         }

#TextFrame td            { border           : 0px solid blue;
                           vertical-align   : top;
                         }

#TextFrame h3            { font-size        : 1.4em;
                           font-weight      : bold;
                           margin-bottom    : 0.2em;
                         }
#TextFrame h4            { font-size        : 1.1em;
                           font-weight      : bold;
                           margin-bottom    : 0.4em;
                           margin-left      : 1em;
                         }

#TextFrame h5 {
    font-size   : 1.1em;
    margin-bottom: 0.5em;
    margin-left: 1em;
    font-weight: bold;
}

#TextFrame p             { margin-left      : 1em;
                           margin-bottom    : 0em;
                           margin-top       : 0em;
                         }

#TextFrame a:link        { font-weight      : bold;
                           color            : #394AA8;
                           text-decoration  : none;
                         }
#TextFrame a:hover       { font-weight      : bold;
                           color            : #8c8cff;
                           text-decoration  : none;
                         }
#TextFrame a:active      { font-weight      : bold;
                           color            : #2dcbff;
                           text-decoration  : none;
                         }
#TextFrame a:visited     { font-weight      : bold;
                           color            : #394AA8;
                           text-decoration  : none;
                         }
#TextFrame hr            { color            : #e8e8e8;
                           height           : 1px;
                           margin-top       : 0em;
                           margin-bottom    : 0.5em;
                         }

/* Dieser style gibt dem Absatz eine rechte Begrenzung, damit er nicht mit einem der Profilbilder überlappt. */
#TextFrame p.indentedImg { margin-right : 150px; }

#TextFrame a.mvvLogo    { margin       : 30px 0 0 30px; }

#TextFrame img.mvvLogo  { height       : 50px;
                          width        : 130px;
                          border       : 0;
                          margin-top   : 10px;
                        }

#Therapeutenpaar         { margin-top   : 420px; }


/* Das Erscheinungsbild der OpenStreetMap-Karte */
iframe {
    width: 470pt;
    height: 400pt;
    border: 0px solid black;
}
